<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e95a0be15ceb557afe8545f5d4e79bfa">
  <dict>
    <!--2024-05-31 14:55:25.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:55:25.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:55:25.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
